LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XDataPilotField.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`

Go to the source code of this file.

## Classes
interface | XDataPilotField
| provides methods to control a data pilot field which has already been created. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.